Bug 164692 - [PATCH] devel/otrs: update to version 3.0.11
Summary: [PATCH] devel/otrs: update to version 3.0.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-01 16:50 UTC by Frank Wall
Modified: 2012-02-29 22:10 UTC (History)
0 users

See Also:


Attachments
file.txt (100 bytes, text/plain)
2012-02-01 16:50 UTC, Frank Wall
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Frank Wall 2012-02-01 16:50:09 UTC
- update OTRS to version 3.0.11
- update distinfo
- add missing bits to pkg-plist

Fix: - patch was too big for send-pr, please download from: http://dl.moov.de/freebsd/patch-otrs-3.0.11.txt
- apply the patch

Patch attached with submission follows:
How-To-Repeat: -
Comment 1 Edwin Groothuis freebsd_committer 2012-02-01 16:50:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2012-02-22 05:11:36 UTC
Responsible Changed
From-To: skv->pgollucci

committer&maintainer timeout (skv ; 21 days) / last commit: 16 days ago
Comment 3 Philip M. Gollucci freebsd_committer 2012-02-29 22:01:33 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2012-02-29 22:01:42 UTC
pgollucci    2012-02-29 22:01:28 UTC

  FreeBSD ports repository

  Modified files:
    devel/otrs           Makefile distinfo pkg-plist 
  Log:
  - Update to 3.0.11
  
  PR:             ports/164692
  Submitted by:   Frank Wall <fw@moov.de>
  Approved by:    maintainer timeout (skv ; 21 days)
  
  Revision  Changes    Path
  1.49      +1 -2      ports/devel/otrs/Makefile
  1.27      +2 -2      ports/devel/otrs/distinfo
  1.26      +1961 -5   ports/devel/otrs/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"